Subject: Re: bug#79374: [PATCH] eglot: add support for semantic tokens

From: João Távora <[email-masked]>
Date: Sat, 13 Sep 2025 12:18:23 +0100

On Sat, Sep 13, 2025 at 11:56 AM Eli Zaretskii <[email-masked]> wrote:

> > From: João Távora <[email-masked]>
> > Date: Sat, 13 Sep 2025 10:12:38 +0100
> > Cc: [email-masked], [email-masked], [email-masked]
> >
> > On Sat, Sep 13, 2025 at 8:57 AM Eli Zaretskii <[email-masked]> wrote:
> >
> >  João, any comments on the patch?  Should I install it?
> >
> > No, don't . This is a significant feature which is missing testing,
> > documentations and a much more thorough review.  I don't
> > have time for that right now.
> >
> > I can say that, from a very cursory review, it is the best version
> > of this  feature ever proposed to Eglot.
>
> OK, thanks.  Should I ping you about this at some later date?
>

Yes, that is fine.  I'll try to take a look at it this week.